Forums Home | FAQ | Search  
Forums > iGetter Classic
wont run
< Last Thread     Next Thread >
Author
Thread    Post New Thread     Post A Reply

04-02-2002 08:47 AM

Posted by:
Rich

Find more posts by Rich

I downloaded 1.7 ppc and tried both versions (binhex and Macbinary) and neiher one works. When I try to run the
application an error comes up: Application quit because of error type 3 occured. Can you please help me. I would like to
try your product before I try somone elses.

I'm using PB5300, 64mb with OS8.1, Netscape Navigator 4.08, Opentransport 1.3

04-07-2002 06:33 PM

Posted by:
katlpablo

Find more posts by katlpablo

wont run

The same happens to me. With 1.7 and 1.8.


Bondi iMac, OS 8.1,

04-08-2002 08:00 AM

Posted by:
iGetter Support

Find more posts by iGetter Support

Hello,
iGetter is designed to work on PPC computers with MacOS 7.5.5 through 9.2.1, also it requires OpenTransport 1.1 or later. For MacOS 8.1 we have a few reports for crashing of iGetter. For now we can't find a valid reason. We've made many tests on machines with MacOS 8.1 and iGetter works well. Our recommendation is if it's possible to use MacOS 8.6 instead of 8.1.

Regards,
iGetter Support

All times are CT (US)    Post New Thread     Post A Reply
Forum Jump:
< Last Thread     Next Thread >



| Home | News | iGetter | Downloads | Forums |

| Privacy Policy | Contact us |

All contents of these forums are copyright © 2001-2016 Presenta Ltd. All rights reserved.
Forums are moderated by Presenta Ltd.

Powered by: vBulletin Lite Version 1.0.0 Lite
Copyright © Jelsoft Enterprises Limited 2000.